Langue

SipDetailsMethod Énumération

Définition

public enum SipDetailsMethod
type SipDetailsMethod = 
Héritage
SipDetailsMethod

Champs

Nom Valeur Description
Unknown 0
Register 1

Indique des informations relatives à la méthode d’inscription SIP. Pour plus d’informations, consultez RFC 3261.

Référence Android pour android.telephony.ims.SipDetails.METHOD_REGISTER.

Les parties de cette page sont des modifications basées sur le travail créé et partagé par Android Open Source et utilisées en fonction des termes décrits dans la Creative Commons 2.5 Attribution License.

Publish 2

Indique des informations relatives à la méthode de publication SIP. Pour plus d’informations, voir RFC 3903.

Référence Android pour android.telephony.ims.SipDetails.METHOD_PUBLISH.

Les parties de cette page sont des modifications basées sur le travail créé et partagé par Android Open Source et utilisées en fonction des termes décrits dans la Creative Commons 2.5 Attribution License.

Subscribe 3

Indique des informations relatives à la méthode d’abonnement SIP. Pour plus d’informations, consultez RFC 3856.

Référence Android pour android.telephony.ims.SipDetails.METHOD_SUBSCRIBE.

Les parties de cette page sont des modifications basées sur le travail créé et partagé par Android Open Source et utilisées en fonction des termes décrits dans la Creative Commons 2.5 Attribution License.

S’applique à